@charset "UTF-8";
/* メインタイトル  safety_declaration.htm  安全宣言  */  
   /*boxは共通 */          
div.declaration_title{         
             margin-top:0;
             margin-left:10px;    
             width:940px; 
             height:125px;
             text-align: center;
             background-image:url(../images/safety_declaration.gif) ;                                
           }  
div.declaration_title p{
               padding-top:90px;
               font-size:120% ;      
               font-weight: bold;        
      　　    } 
 /* ここまでメインタイトル */ 

               
  /* 枠の中文章 */   
                     
ul.declaration_contents{
                width:700px; 
                height:auto ; 
                padding: 20px 40px;
                border:1px solid #898989;
                list-style-type:none;
                line-height: 1.8;
                } 
                
li.declaration-2{
          margin-left:30px;　　　　
　　　　　}            
li#day{ 
      font-size: 90%; 
      margin-left:480px;
      margin-top: 20px;  
      }                    
li#japan{
        font-size: 96%;
        margin-left:400px;
        }
  /* ここまで枠の中文章 */  